<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddHasNpwpToTaxSettingMainTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('tax_setting_main', function (Blueprint $table) {
            $table->boolean('has_npwp')->nullable()->after('construction_certificate');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('tax_setting_main', function (Blueprint $table) {
            $table->dropColumn('has_npwp');
        });
    }
}
